Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install postgresql-9.5-python-multicorn on Debian Unstable (Sid)


Install postgresql-9.5-python-multicorn

Installing postgresql-9.5-python-multicorn package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install postgresql-9.5-python-multicorn

postgresql-9.5-python-multicorn package information

distro Debian Unstable (Sid)
section Main
name postgresql-9.5-python-multicorn
version 1.3.2-1
description multicorn extension for Postgres 9.5 to write FDWs with python2
subsection database
website multicorn.org
maintainer Debian PostgreSQL Maintainers

Uninstall postgresql-9.5-python-multicorn

To remove just postgresql-9.5-python-multicorn package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove postgresql-9.5-python-multicorn

Uninstall postgresql-9.5-python-multicorn and it’s dependent packages

To remove the postgresql-9.5-python-multicorn package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove postgresql-9.5-python-multicorn

Purging postgresql-9.5-python-multicorn

If you also want to delete configuration and/or data files of postgresql-9.5-python-multicorn from Debian Sid then this will work:

sudo apt-get purge postgresql-9.5-python-multicorn

To delete configuration and/or data files of postgresql-9.5-python-multicorn and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove postgresql-9.5-python-multicorn

 

 

 

Comments

comments